import { createRouter, createWebHashHistory, RouteRecordRaw } from "vue-router";
import home from "./frame3d";
const routes: Array<RouteRecordRaw> = [
  {
    path: "/",
    name: "Home",
    component: home,
  },
];
const router = createRouter({
  history: createWebHashHistory(),
  routes,
});

export default router;
